1
0 8
1 9 12
0 7 6
95
96
54
63
83
98
1 7 3
52
53
90
2 7 3
75
76
67
3 8 3
49
3
17
4 8 2
11
9
5 8 2
14
6
6 8 3
13
48
25
7 8 6
46
36
22
4
33
7
8 9 6
231
202
222
247
214
204
9 9 4
207
232
246
230
10 10 9
120
146
131
147
149
148
145
105
138
11 10 2
117
101
2 9 12
12 5 9
184
183
158
159
197
182
192
196
153
13 5 6
172
175
157
169
199
195
14 7 3
69
77
82
15 7 3
86
66
62
16 8 3
24
8
20
17 8 3
2
12
43
18 9 1
205
19 9 2
220
227
20 9 1
203
21 10 4
104
109
130
108
22 10 4
142
107
127
141
23 10 2
135
100
3 9 12
24 5 4
177
161
198
164
25 5 4
193
155
173
188
26 5 2
156
179
27 7 4
51
68
89
91
28 8 2
34
18
29 9 3
226
248
211
30 9 2
228
224
31 9 3
219
240
239
32 9 1
215
33 10 1
115
34 10 2
132
140
35 10 3
106
124
113
4 9 12
36 5 2
160
166
37 7 3
84
80
64
38 7 2
79
65
39 8 2
0
29
40 8 2
19
21
41 8 3
10
1
40
42 9 2
208
200
43 9 2
218
225
44 9 2
213
236
45 10 1
133
46 10 1
112
47 10 2
126
111
5 9 13
48 5 1
165
49 5 4
191
151
152
167
50 5 2
187
162
51 5 2
154
181
52 5 3
163
194
171
53 7 3
93
59
78
54 8 2
37
23
55 9 4
245
233
221
243
56 9 1
216
57 9 3
238
242
201
58 9 2
229
234
59 10 2
114
125
60 10 3
143
122
103
6 9 12
61 5 1
178
62 5 1
180
63 7 3
85
70
88
64 7 2
55
74
65 8 1
15
66 9 2
217
235
67 9 3
241
244
210
68 10 2
118
137
69 10 1
102
70 10 4
139
144
110
129
71 10 1
134
72 10 1
116
7 9 9
73 5 2
185
190
74 7 3
73
61
97
75 7 2
99
72
76 8 3
16
42
26
77 8 4
5
28
27
44
78 9 2
237
206
79 9 1
223
80 10 1
123
81 10 3
119
136
128
8 9 14
82 5 2
189
170
83 5 1
186
84 5 1
150
85 5 1
176
86 5 2
174
168
87 7 4
58
94
92
56
88 7 2
60
87
89 7 4
81
71
50
57
90 8 4
41
38
39
47
91 8 2
30
32
92 8 3
45
31
35
93 9 1
209
94 9 2
249
212
95 10 1
121
